@charset "utf-8";
body {
	font-family: "微軟正黑體";
	color: #000;
}
p {
	margin: 0px;
}
p.font16 {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 16px;
}
a {
	text-decoration: none;
	color: #FE7A5E;
}
/*MD共同樣式*/

.mdl_btn {
	margin: 8px 0;
	width: 100%;
	max-width: 500px;
	background-color: #FE7A5E;
	color: #ffffff;
	font-size: 14px;
	height: 40px;
	text-align: center;
	border: none;
	letter-spacing: 2px;
	border-radius: 3px;
	outline: none;
}

.fbBtn {
  background: url('../../images/FB-f-Logo__blue_100.png') no-repeat #3b579d;
  background-size: 40px 40px;
}

.nav_btn {
	background-size: 15px 15px;
	background-repeat: no-repeat;
	background-position: center;
	width: 44px;
	height: 44px;
	display: block;
	font-size: 0px;
}
.mdl-textfield__input {
	padding: 8px 0px;
}
.title_mdl {
	margin: 8px 0 -24px 0;
	color: #7c6e44;
}
.title_sub {
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	margin-bottom: 16px;
}
.text_link {
	font-size: 12px;
	line-height: 16px;
	margin-top: 8px;
	color: rgba(0,0,0,.3);
}
.text_link_right {
	/*line-height: 40px;*/
	text-align: right;
	margin-top: -8px;
	margin-bottom: -4px;
}
.text_link_right a {
	margin: 8px
}
.text_link_center {
	display: flex;
	line-height: 40px;
	margin: 0px auto;
	width: 95px;
}
.text_notice {
	color: rgba(0,0,0,0.5);
}
.footer {
	position: absolute;
	bottom: 0px;
	color: rgba(0,0,0,.3);
	text-align: center;
	width: 100%;
	margin: 52px auto 28px;
}
.footer p {
	font-size: 10px;
	line-height: 14px;
}
.login_wrap {
	position: relative;
	z-index: 99;
	height: 100vh;
}
.login_nav {
	overflow: hidden;
	padding: 16px;
}
.logo {
	background-image: url(../../images/login/logo.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	width: 140px;
	height: 36px;
	margin: 20px auto;
	display: block;
	font-size: 0;
}
.nav_btn_back {
	background-image: url("../../images/login/back-btn.png");
	float: left;
}
.nav_btn_close {
	background-image: url("../../images/login/close-btn.png");
	position: absolute;
	top: 16px;
	right: 16px;
}
.login-form {
	width: 80%;
	max-width: 400px;
	margin: 0 auto;
}
.login-form.vCenter{
	    position: absolute;
    bottom: 40vh;
    margin: 0 10%;
}
.login-form.vCenter p{
	text-align: center;
}
.login-safe-img {
	/*width:50%;*/
	display: inline;/*margin: 0px 8px;*/
}
/*按鈕*/

.btn_fb {
	background-color: #3B5998;
}
.btn_fl {
	background-color: #ffffff;
	color: #1487C9;
	border: 1px #1487C9 solid;
}
.btn_google {
	letter-spacing: 2px;
	background-color: #DD4B39;
}
/*icon*/
.other-icon {
	position: relative;
}
.eye-icon {
	background-image: url("../../images/login/show_password_normal.png");
	background-size: 24px 18px;
	background-repeat: no-repeat;
	background-position: center;
	width: 24px;
	height: 27px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 999;
}
.eye-icon.on {
	background-image: url("../../images/login/show_password_selected.png");
}
.checkbox_warp {
	display: block;
	margin: 16px 0px;
}
/*修正用*/

.mdl-textfield {
	width: 100%;
}
.mdl_textfield_helf {
	width: calc(100% - 128px);
}
.mdl-radio__label {
	margin-right: 32px
}
.mdl-textfield__error {
	visibility: visible;
	color: #D0021B;
	margin-top: 0;
	line-height: 16px;
}
.link_changepw {
	margin: -46px 0 0 0;
}
.conten_center10 {
	margin-top: 10vh;
}
.conten_center20 {
	margin-top: 20vh;
}
.mdl-textfield__label:after {
	background-color: #7c6e44;
}
.mdl-textfield.is-invalid .mdl-textfield__label:after {
	background-color: #D0021B;
}

/* 手機 直屏*/
@media (min-width: 375px) and (orientation:portrait) {
.link_changepw {
	padding: 0px;
}
}

/* 手機 橫屏*/
@media (max-width: 813px) and (orientation:landscape) {
.footer {
	position: relative;
	width: 100%;
}
		.login-form.vCenter {
    margin: 0 calc(50% - 200px);
}
}

/* 平板螢幕 直屏*/
@media (max-width: 768px) and (orientation:portrait) {
/*.mdl_textfield_helf{
	width: 35%;
}*/

}

/* 平板螢幕 橫屏*/
@media (min-width: 813px) and (orientation:landscape) {
.login-form {
	margin-top: 10vh;
}
.conten_center10 {
	margin-top: 20vh;
}
.conten_center20 {
	margin-top: 30vh;
}
.btn_fb, .btn_google {
	margin-right: 8px;
	width: 32%;
	float: left;
}
.btn_fl {
	width: 32%;
	float: left;
}
.login_bg {
	/*background-image: url(../../images/login/login_bg.jpg);
    background-repeat: no-repeat;*/
	width: 1540px;
	height: 100vh;
	opacity: .3;
	position: absolute;
	top: 0px;
	right: 0px;
	float: right;
}
		.login-form.vCenter {
    margin: 0 calc(50% - 200px);
}
.bg_mask {
	display: block;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=1 );
}
}

/* 大螢幕（大桌面螢幕，大於等於 1367px） */
@media (min-width: 1367px) {
a {
/*	text-decoration: underline;*/
}
.logo {
	margin-top: 36px;
}
		.login-form.vCenter {
    margin: 0 calc(50% - 200px);
}
.nav_btn_back, .nav_btn_close {
	display: none;
}
}

@media (max-height: 660px) {
.logo, .login-form {
	margin-top: 0px;
}
/*
.footer {
	position: relative;
	width: 380px;
	margin: 0px auto;
}
*/
}

@media (max-width: 320px) {
.login-safe-img {
	margin: 0px;
}
.link_changepw {
	padding: 0px;
}
/*
.footer {
	position: relative;
	width: 250px;
	margin: 0px auto;
}
*/
.mdl_textfield_helf {
/*width: 30%;*/
}
}
